cURL
curl --request POST \ --url https://api.globalwebindex.com/v2/waves/filter \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "namespaces": [ { "code": "<string>" } ] } '
{ "waves": [ { "accessible": true, "code": "<string>", "date_end": { "nanos": 123, "seconds": 123 }, "date_start": { "nanos": 123, "seconds": 123 }, "id": 123, "kind": "<string>", "name": "<string>", "namespaces": [ { "code": "<string>" } ] } ] }
Retrieve accessible waves that satisfy filter criteria.
Documentation IndexFetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api.globalwebindex.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
request for filter
Namespace codes to filter waves by.
Show child attributes
details about locations
List of waves.
Was this page helpful?